/*  IBM Plex Sans */
@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSans-Regular.ttf") format("truetype");
  font-display: block;
}
/* IBM Plex Mono*/
@font-face {
  font-family: "IBM Plex Mono";
  src: url("../fonts/IBMPlexMono-Regular.ttf") format("truetype");
}

html,
head,
body {
  height: 100%;
}

.post-wrapper p img {
  max-width: 100%;
  max-height: 600px;
  margin: 0 auto;
}

.download-app-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;}

  .download-app-wrapper > a {
    padding: .4em 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;}

    .download-app-wrapper > a:hover {
      opacity: 0.8;}

      .download-app-wrapper > a:hover > img {
        box-shadow: 0 20px 30px #0798b370;}

      .download-app-wrapper > a > img {
        padding: 12px 17px;
        width: 100%;
        max-width: 160px;
        border: solid #087ca7 1px;
        box-shadow: 0 5px 20px #0798b33b;}

.rounded-50 {
  border-radius: 50px;
}
.gradient-background {
  background: rgb(8,169,187); /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(8,169,187,1) 0%, rgba(0,91,151,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(8,169,187,1) 0%,rgba(0,91,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(8,169,187,1) 0%,rgba(0,91,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08a9bb', endColorstr='#005b97',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.light-blue-gradient {
  background: rgb(8,169,187); /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(8,169,187,1) 0%, rgba(0,91,151,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(8,169,187,1) 0%,rgba(0,91,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(8,169,187,1) 0%,rgba(0,91,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08a9bb', endColorstr='#005b97',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gray-section {
  background-color: #e5e5e3;
 padding-top: 160px;
}
.white-section {
  background-color: #f5f5f3
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.grayBG {
  background-color: #e2e2e2;
}
.flexCenter {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.centerWidth {
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  text-align: center;

}
.container.centerWidth {
  padding: 70px 15px 0;
}
.max-800 {
  max-width: 800px;
}
.max-1200 {
  max-width: 1200px !important;
}
.border-bottom {
  border-bottom: solid #253B4A 1px;
}
.border-top {
  border-top: solid #253B4A 1px;
}
.tutorialBtn,
.btn {
  border-radius: 50px;
  moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
  background-color: #E2E2E2;
  padding: 0.3rem .5rem;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.tutorialBtn:hover,
.btn:hover {
  background-color: #6E8898;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.pointer {
  cursor: pointer;
}
.menu{
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  height: 50%;
  opacity: 1;
}


.responsiveNavbar{
  min-height: 63px;
}
.navBtn::first-letter {
  text-transform: uppercase;
}
.smooth {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.blueBG {
  background-color: #253b4a;
  padding: 15px 0;
  color: white;
}
.navBtn:hover {
  text-decoration: underline;
}
.menuBtn::first-letter,
.navBtn::first-letter {
  text-transform: uppercase;
}
.BG {
  background-position: center;
  background-image: url(/img/cover3.png);
  background-attachment: fixed;
  background-size: contain;
  background-color: #253b4a;
  min-height: 63px;
}
.noHero {
  background-position: center;
  background-image: url(/img/defaultBlogPic.jpg);
  background-size: cover;
  background-color: #253b4a;
}
.minHeaderHeight {
  min-height: 300px;
}
.pricingCard {
  moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: -15%;
  background-color: #f7f7f7;
  padding: 2% 0;
  text-align: center;
  border-bottom: solid #253b4a;
  color: #253b4a;
}
.pricingCards{
  margin: 0 auto;
  max-width: 800px;
}
.priceHeader {
  padding-bottom: 135px;
}
@media all and (max-width:630px) {
  .priceHeader {
    padding-bottom: 20px;
  }
}
.br-line {
  margin: 0 auto;
  width: 100px;
  border-bottom: solid black 2px;
}
#adminHeaderContainer {
  display: none;
  position: absolute;
  z-index: 1001;
  width: 100px;
  height: 30px;
  top: 0;
  border: 1px solid #ccc;
  text-align: center;
  padding-top: 20px;
  color: #900;
  font-weight: bold;
  margin-bottom: 20px;
  right: 0;
  opacity: 0.5;
  cursor: pointer;
}
#adminFooterContainer {
  display: none;
  width: 100%;
  height: 200px;
  position: fixed;
  bottom: 0;
  left: 0;
  border: 1px solid #ccc;
  text-align: center;
  padding-top: 20px;
  background: #fff;
  z-index: 1000;
}
#addButtonContainer {
  color: #999;
  width: 80px;
  height: 50px;
  padding-top: 20px;
  cursor: pointer;
}
#adminMetaContainer {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 30px;
  display: none;
}
.adminMeta {
  margin-bottom: 0;
  padding-bottom: 0;
  width: 100%;
}
.adminMeta td:nth-child(1) {
  width: 15%;
}
.adminMeta input {
  width: 100%;
}
/* little help to show quill align */
.ql-align-right {
  text-align: right;
}

.ql-align-center {
  text-align: center;
}

.ql-align-justify {
  text-align: justify;
}
.priceHeight{
  min-height: 42px;
}

.downloadAppLogos img{
  max-width: 8em;
  background-color: #253B4A;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  moz-border-radius: 50px;
  border-radius: 50px;
}
.downloadAppLogos img:hover{
  background-color: #272727;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

@media (max-width:40em) {
  .br-m-show {
    display: all !important
  }
  .center-sm {
    text-align: center;
  }
  .p1-m {
    padding-left: .5rem;
    padding-right: .5rem;
  }
  .mb0-m {
    margin-bottom: 0;
  }
  .mt0-m {
    margin-top: 0;
  }
  .hideNavbar,
  .br-m-hide {
    display: none !important;
  }
  .h3-m {
    font-size: 1rem !important;
    padding-left: 5px;
    padding-right: 5px
  }
  .h1-5-m {
    font-size: 1.75rem !important;
  }
  .h2-m {
    font-size: 1.2rem !important;
    padding-left: 5px;
    padding-right: 5px
  }
  .h1-m {
    font-size: 3rem !important;
    padding-left: 5px;
    padding-right: 5px
  }
  .h2-2-m {
    font-size: 2.0rem !important;
  }
  .downloadAppLogos img{
  max-width: 6em;
  }
  .BG {
  background-size: inherit;
  min-height: 60px;
  }
}
@media (min-width:40.021em) {
  .br-m-show {
    display: none !important;
  }
    .minWidth {
    min-width: 41rem;
  }
}
@media (max-width:54em) {
  .p1-m {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .center-md {
    text-align: center;
  }
  .br-m-show {
    display: all !important
  }
  .img-70 {
    max-width: 70% !important;
  }
  .br-m-hide {
    display: none !important;
  }
}




.razor-cut-right,
.razor-cut-left {
  position: relative;
  width: 100%;
  z-index: 1;
}
.razor-cut-right:after,
.razor-cut-left:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  background: inherit;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transform-origin: top right;
      -ms-transform-origin: top right;
          transform-origin: top right;
  -webkit-transform: skewY(-2deg);
      -ms-transform: skewY(-2deg);
          transform: skewY(-2deg);
  z-index: 1;
}
.razor-cut-right:after {
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
}
.razor-cut-left:after {
  -webkit-transform-origin: top right;
      -ms-transform-origin: top right;
          transform-origin: top right;
  -webkit-transform: skewY(-2deg);
      -ms-transform: skewY(-2deg);
          transform: skewY(-2deg);
}
.custom-br {
  height: 5px;
  background-color: #007996;
  border-radius: 8px;
}


.blog-page__content  ul li {
  position: relative;
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 32px;
}
.blog-page__content ul li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #2a2e41;
  font-weight: bold;
  left: -24px;
  top: 16px;
  transform: translate(0, -50%);
  font-size: 16px;
  line-height: 32px;
}
@media screen and (max-width: 768px) { 
  .gray-section {
    padding: 0;
  }
  .container.centerWidth {
    padding-top: 0;
  }
}